from . import views
from django.urls import include, path
from rest_framework import routers

router = routers.DefaultRouter()
router.register(r'icons', views.SDEIconViewSet)
router.register(r'categories', views.SDECategoryViewSet)
router.register(r'groups', views.SDEGroupViewSet)
router.register(r'marketgroups', views.SDEMarketGroupViewSet)
router.register(r'metagroups', views.SDEMetaGroupViewSet)
router.register(r'types', views.SDETypeViewSet)
router.register(r'typematerials', views.SDETypeMaterialViewSet)

urlpatterns = [
    path('', include(router.urls)),
]
